/*///////////////////////////////
//	Kalendar arhiva
///////////////////////////////*/
#kalCnt {
	float:right;
	display:inline;
	width:200px;
	margin:0;
	background:url(rArhiv_bck.jpg) no-repeat 0 0;
}
#kalCntBott {
	float:right;
	display:inline;
	width:200px;
	height:10px;
	background:url(rArhiv_bck.jpg) no-repeat 0 100%;
	margin:0 0 10px;
}
#kalCnt h2 {
	margin:0 0 0 0;
}
h2.nop {
	display:none;
}

#kalendar {
	position:relative;
	float:left;
	display:inline;
	width:100%;
	padding:23px 0 0 0;
	margin:5px 0 0 0px;
	background:url(dotz_h_1.gif) repeat-x 0 100%;
	width:180px;
	margin-left:10px;
}

#kalendarNaslov{
	margin:0 0 0 0;
}
#kalendarNaslov a:hover, #kalendarNaslov a:focus {
	color:#6c84bd;
	text-decoration:underline;
}
#kalendarNaslov h1 {
	padding:0px 0 10px 0;
	margin:0 0 1px;
	width:100%;
	text-align:center;
	font-size:11px;
	background:url(dotz_h_1.gif) repeat-x 0 100%;
}
#kalendarNapred, #kalendarNazad {
	position:absolute;
	top:24px;
	z-index:100;
	display:block;
	width:14px;
	height:10px;
	background:url(rArhiv_arrows.gif) no-repeat 0 0;
	margin:0 0 0 5px;
	text-decoration:none;
}
#kalendarNazad {
	left:0;
	background-position:0 -10px;
}
#kalendarNapred {
	right:0;
	background-position:-15px -10px;
}
#kalendarNazad:hover, #kalendarNazad:focus {
	background-position:0 0;
}
#kalendarNapred:hover, #kalendarNapred:focus {
	background-position:-15px 0;
}

#kalendar .dani { /* */
	width:100%;
	float:left;
	margin:0 0 3px 0;
	padding:0 0 0 0;
	color:#666;
	background:#fff url(dotz_h_1.gif) repeat-x 0 100%;
	text-transform:uppercase;
}
#kalendar span, .danLink, .danIzabran {
	float:left;
	display:block;
	width:24px;
	font-size:10px;
	text-align:center;
	margin:0 0px 1px 0px;
	padding:2px 0;
	margin-left:1px;
}
#kalendar .dani span {
	font-size:10px;
}
#kalendar .datumi span {
	font-size:10px;
	color:#999;
}
#kalendar .danLink {
	background-color:#e9e9e9;
}
#kalendar .danLink:hover, #kalendar .danLink:focus {
	background-color:#ff9c00;
	color:#fff;
	text-decoration:none;
}
#kalendar .danSub, #kalendar .danNed {
	color:#cc2a00;
}
.danIzabran {
	background:#6c84bd;
	color:#fff !important;
	text-decoration:none;
}